Subject: Re: bug#61667: 29.0.60; Failure to redisplay

From: Gregory Heytings <[email-masked]>
Date: Sun, 26 Feb 2023 01:53:33 +0000

>> I mean: an MRE to reproduce the multi-second delay, which makes the bug 
>> apparent even without a title bar.
>
> The delay is multi-second only with my personal config, correct, but I 
> haven't been able to reproduce the problem with unchanging title bar, or 
> without a title bar.
>

Now I'm confused.  I understood that you were able to reproduce the 
multi-second delay with your config with an constant title bar.  E.g. you 
said "But whether the title changes or not, I can easily see the delay 
between me pressing 'a' and the contents of the window being updated. Or 
its absence."  I'm probably missing something.